package com.uas.entity;

import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

/**
 * @author koul
 * @email koul@usoftchina.com
 * @date 2020-10-28 13:49
 */
@Entity
@Table(name = "FBGROUP")
public class Group {
    private String created_at;
    @Id
    private Long id;
    private String name;

    public String getCreated_at() {
        return created_at;
    }

    public void setCreated_at(String created_at) {
        this.created_at = created_at;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
